/*Ajout de la police OpenSans*/
@font-face {
    font-family: 'OpenSans-ExtraBold';
    src: url('polices/OpenSans-ExtraBold.woff');
}

@font-face {
    font-family: 'OpenSans-Light';
    src: url('polices/OpenSans-Light.woff');
}


/* Structure permanente */
html { 
	height: 100%;
	font: 15px OpenSans-Light;
	line-height: 20px;
	background-color:#D9D9D9;
}

body{
	margin: 0px;	
	top: 0px;
	left: 0px;
	bottom: 0px;
	height: 100%;
}

#page { 
	position: relative;
	width: 100%;
	margin: 0px auto 0px auto;
	min-height: 100%;
    width: 912px;
}

#content_bkg { 
	background-color:white;
}
#content_bkg_gray { 
	background-color: #f1f1f1;
}
    

#content { 
	width: 912px;
	bottom: 25px;
	margin: auto;
}
.important{
	font-family: OpenSans-ExtraBold;
	font-size: 16px;
}

.nomargin{
	margin : 0px;
}

.blocflex{
	display:flex;
}

/** CSS Banniere Message Cookies **/
#CNIL {
    background-color: #4a4b4e;
    position: fixed;
    bottom: 0;
    right: 0;
    padding: 0px;
    margin: 0px;
    width: 100%;
    z-index: 100000;
    font-size: 0.8em;
}
#CNIL .MessageCookieCNIL{
	margin-right: 1em;
    flex: 1;
    float: left;
    width: 600px;
    color: white;
    padding: 10Px;
}

#enSavoirPlus{
	background-color: #939c9b;
	color:white;
    border-radius: 4px;
	color: black;
    padding: 5px 15px 5px 15px;
    border: none;
    box-shadow: 2px 3px 3px 0px rgba(0, 0, 0, 0.7);
    text-decoration: none;
    font-size: 1em;
    font-weight: bold;
    font-variant: small-caps;
    cursor: pointer;
    
    font: 13.3333px Arial;
    height: -moz-available;
}
.align-ver{
	height: 100%;
    position: relative;
    top: 33%;
}
#CNIL u{
	text-decoration: none;
	color:white;
}
#acceptButton{
    background-color: #7199cd;
    color:white;
    border-radius: 4px;
    padding: 5px 15px 5px 15px;
    border: none;
    box-shadow: 2px 3px 3px 0px rgba(0, 0, 0, 0.7);
    text-decoration: none;
    font-size: 1em;
    font-weight: bold;
    font-variant: small-caps;
    cursor: pointer;
    margin: -1px 17px
    
}

#CNIL .acceptButton:HOVER, #CNIL .acceptButton:ACTIVE{
	color:white;
	background-color: #808080;
}

.clear {
    clear: both;
}

/**CSS Header et Fil Progression **/
#header{
	background-color: rgb(19, 86, 159);
	border-bottom:3px solid white;
	margin: 0px;
	top: 0px;
	width: 100%;
	min-width: 850px;
	min-height: 85px;
	height:auto;
}
#header_logo{
	margin-left: 20px;
    margin-top: 10px;
}
#header_logo_size{
	background: transparent url('../images/logo_arianne.png') no-repeat;
	background-size:contain;
	height:66px;
	width:240px;
	border:none;
    outline:none;
    cursor:pointer;
}
#header_titre{
	color:white;
	font-weight: bold;
	font-size: 18px;
	margin-left: 10px;
}
#header_sous_titre{
	color:white;
	font-size: 13px;
	margin-left: 10px;
	margin-top: 7px;
}
#header_btnConnexion{
	text-align: right;
    margin-right: 37px;
    margin-top: -62px;
    padding-bottom: 19px;
    font-size: 17px;
}
#header_imgConnexion{
   border:none;
    outline:none;
}
#header_login{
	color:white;
	text-decoration: underline;
	font-weight: bold;
	font-size: 17px;
}

#filProgression{
	background-color: #dfdfdf;
	height:25px;
	min-width: 850px;
	color: #474747;
}
#filProgression_formulaire{
	background-color: #dfdfdf;
	height:26px;
	min-width: 850px;
	color: #474747;
}
#txtFilProgression{
	margin: 1px 55px;
    padding-top: 4px;
	text-decoration:none;
}
#txtFilProgression_formulaire{
	margin: 0px 47px;
    padding-top: 1px;
	text-decoration:none;
}
#header_infoLogin{
	text-align: right;
    margin-right: 10px;
    margin-top: -33px;
    font-size: 13px;
    font-weight: bold;
    color:white;
    margin-bottom: 10px;
    
}
#header_info{
	border: none; 
	color:white;
	text-decoration: underline;
	background-color:transparent;
	font-size: 12px;
    font-weight: bold;
    text-align:right;
    outline: none;
    padding-right: 0;
    cursor: pointer;
}

#header_info_formulaire{
	border: none; 
	color: #484848;
	text-decoration:none;
	background-color:transparent;
	font-family: OpenSans-Light;
	font-size: 15px;
    font-weight: 100;
    text-align:right;
    outline: none;
    padding-right: 0;
    cursor: pointer;
}

#header_info_nbBrouillon{
	border: none; 
	color:white;
	text-decoration: underline;
	background-color:transparent;
	font-size: 12px;
    font-weight: bold;
    text-align:right;
    outline: none;
    padding-right: 0;
    cursor: pointer;
}

#banniereProgression{
	background-color: white;
	height: 250px;
}
#imgBanniereProgression{
	display: block;
	margin: 0px auto;
}
#blocTitreEcran {
	font-family: OpenSans-ExtraBold;
    font-size: 16px;
    font-weight: bold;
    text-align: justify;
    width: 550px;
    padding: 45px 55px 0px;
    margin: 0px;
}

#blocLibelleExplicatif {
	font-size: 15px;
    font-weight: bold;
    text-align: justify;
    width: 550px;
    padding: 0px 55px 23px;
}

.filAriane{
	height: 55px;
	margin: 30px auto;
	display: block;
	text-align: center;
}

/** Liens **/
a{
	color: #474747;
	text-decoration:none;
}
a.link, a.link:visited{
	color:black;
	text-decoration:none;
	cursor: pointer;
}

/**Boutons**/
input[type="button"]:focus{
	outline:0;
}
.button:focus{
	outline:0;
}
.button {
	background: #ffd446;
	border-radius: 6px;
	color: black;
	padding: 5px 15px 5px 15px;
	text-decoration: none;
	box-shadow:  3px 3px 3px 0px #8a8585;
	font: bold 17px OpenSans-ExtraBold;
	font-variant: small-caps;
	border:none;
	cursor:pointer;
	text-align: center
}
input[type="file"], input[type=file]::-webkit-file-upload-button{
    cursor: pointer;
}

/**Infobulle**/
.tooltip {
	display:inline-block;	
}
.tooltip .tooltiptext {
    visibility: hidden;
	display:inline-block;
	max-width:300px;
    background-color: #ffd446;
    color: black;
    text-align: justify;
    padding: 9px;
	box-shadow:  3px 3px 3px 0px #8a8585;
    /* Position the tooltip */
    position: absolute;
    z-index: 1;
    margin-left: 30px;
    margin-top: -25px;
}
.tooltip:hover .tooltiptext {
    visibility: visible;
}

/** CGU-Support **/
.content_supp{
	padding-top: 73px;
    padding-bottom: 228px;
    background-color: #f7f7f7;
}
.txt_supp{
	width: 810px;
    box-shadow:  3px 3px 3px 0px #8a8585;
    margin: auto;
    padding: 20px;
    background-color: white;
    text-align: justify;
}

/** Message d'erreur **/
#blocErreur{
	text-align:center;
}

/* Footer */
#footer { 
  clear: both;
  background-color: #e8e8e8;
  bottom: 0px;
  height: 150px;
  width: 100%;
  min-width: 850px;
}
/* Footer */
#footerCarteNonValide { 
  clear: both;
  background-color: #e8e8e8;
  bottom: 0px;
  height: 150px;
  width: 100%;
  min-width: 850px;
  position : absolute;
}
.logoministere{
  height: 75px;
  padding: 13px 0px 0px 100px;
  border: none;
}
#footerMinistere{
	font-size: 15px;
    font-weight: bold;
    margin: 7px 100px;
}
#linkRight{
    position: absolute;
    right: 20px;
    margin-right: 79px;
    margin-top: -118px;
    text-decoration: none;
    cursor: auto;
}
#linkCenter{
    position: absolute;
    right: 220px;
    margin-right: 79px;
    margin-top: -118px;
    text-decoration: none;
    cursor: auto;
}
hr.footerHR{
	margin-bottom:8px;
	border: 0;
    height: 1px;
    background: #333;
    background-image: linear-gradient(to right, #a29e9e, #a9a3a3, #a29e9e);
}



/* #header_infoLogin_menu{ */
    
/* } */

#header_ministere{
	text-align: right;
    margin-right: 30px;
    margin-top: -20px;
    font-size: 13px;
    font-weight: bold;
    color: white;
    
}
#header_ministere a{
    color: black;
    text-decoration: underline;
}



.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: auto;
}

/* The Close Button */
.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

/** Tableau pour formulaire **/
table.form {
    border-collapse: collapse;
    margin:auto;
    width: 500px;
}
table.formLeft {
    border-collapse: collapse;
    margin:30px 0px;
    width: 500px;
}
tr.form{
	height: 35 px;
}
td.form{
	text-align:left;
	height: 37px;
}
td.formBold{
	text-align:left;
	height: 37px;
	font-weight: bold;
	width:200px;
}
td.formBold300{
	text-align:left;
	height: 37px;
	font-weight: bold;
	width:300px;
}
.inputWidth{
	width:233px;
}
.inputWidth400{
	width:400px;
}
/** Tableau de restitution de données **/
table.data {
    border-collapse: collapse;
    margin:30px 0px;
    margin: auto;
    width: 700px;
    border-width:3px;
    border-color:#000000; 
}
thead.data{
	background-color: #dddcdc;
	font-weight:bold;
}

th.sortable{
	text-align:left;
	height: 37px;
	padding:5px;
    border-style:solid;
    border-width:1px;
    border-color:#999999;
    text-align: center;
    font-size: 14px;
}
td.data{
	text-align:left;
	height: 37px;
	padding:5px;
    border-style:solid;
    border-width:1px;
    border-color:#999999;
    text-align: center;
    font-size: 14px;
}
/** Page d'erreur sur la déclaration **/
#boutonRetourAccueil{
	float: left;
	padding-top: 30px;
	padding-left: 40px;
	margin-left: 300px;
}

/** Pop up details Structure**/
.modal-detailsStructure {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: auto;
}

.txt_erreur{
	width: 810px;
    box-shadow:  3px 3px 3px 0px #8a8585;
    margin: auto;
    padding: 20px;
    background-color: white;
    text-align: justify;
    color: red;
}
.width-100{
	width:100%;
}
.messgae_cocher_plusieurs_choix{
	padding-left: 15px;
	font-weight: bold;
	color: #807b7b;
	text-align: center;
}
.css-col-1{
	width:100%;
	float:right;
}
.css-col-2{
	width:50%;
	float:right;	
}
.css-col-3{
	width:33%;
	float:right;
}
.css-col-4{
	width:25%;
	float:right;
}

#tarteaucitronDisclaimerAlert {
	text-align: center !important;
    margin-bottom: 0.86em !important;
}

#tarteaucitronDisclaimerAlert a {
    font-weight: bold !important;
    text-decoration: underline !important;
}

#tarteaucitronInfo p {
    color: white !important;
    margin-bottom: 0.86em !important;
}

#tarteaucitronInfo a {
    font-size: inherit !important;
    font-weight: bold !important;
}

#tarteaucitronServices_mandatory .tarteaucitronH3 a {
    font-size: inherit !important;
    text-decoration: underline !important;
}
